Bug 1454860 - [GSS](6.4.z) Upgrade jboss-vfs from 3.2.10.Final-redhat-1 to 3.2.12.Final-redhat-1
Summary: [GSS](6.4.z) Upgrade jboss-vfs from 3.2.10.Final-redhat-1 to 3.2.12.Final-red...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: VFS
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.17
Assignee: Vladimir Dosoudil
QA Contact: Peter Mackay
URL: https://github.com/jbossas/jboss-vfs/...
Whiteboard:
Depends On: 1464254 1464257 1464276
Blocks: 1354073 eap6417-payload 1606334
TreeView+ depends on / blocked
 
Reported: 2017-05-23 15:16 UTC by Petr Jurak
Modified: 2018-08-03 12:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-06 13:34:19 UTC
Type: Component Upgrade
Embargoed:


Attachments (Terms of Use)

Description Petr Jurak 2017-05-23 15:16:08 UTC

Comment 4 Peter Mackay 2017-08-24 12:07:17 UTC
Verified with EAP 6.4.17.CP.CR4

Comment 5 Petr Penicka 2017-09-06 13:34:19 UTC
Released on 2017-09-05 as part of the EAP 6.4.17 release.


Note You need to log in before you can comment on or make changes to this bug.